<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>coffintrigger.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Although it could have been some weeks ago or more, this grave has clearly been disturbed. Loose soil, spade marks and booted footprints litter the ground. The coffin has been prised open, but the corpse is still inside and appears intact</Source>
      <Dest>この墓は数週間以上前に荒らされている。土は緩く、地面にクワとブーツの跡がある。棺はこじ開けられているが、遺体は無事のようだ。</Dest>
    </String>
  </Content>
</SSTXMLRessources>